"Localization" = "PT";
"Msg_Error_IP_Addr" = "O endereço que introduziu não está formatado correctamente. O endereço deve ser constituído por 4 números de 0 a 255, separados por vírgulas.";
"NETSET_DHCP" = " 1. Abra Preferências do Sistema.\n 2. Em Internet e Rede, clique em Rede\n 3. Seleccione <AIRPORT>.\n 4. Seleccione o “<SSID>” nas várias ligações sem fios disponíveis.";
"NETSET_STATIC" = " 1. Abra Preferências do Sistema.\n 2. Em Internet e Rede, clique em Rede\n 3. Seleccione <AIRPORT>.\n 4. Seleccione o “<SSID>” nas várias ligações sem fios disponíveis.\n 5. Verifique se o IP do <AIRPORT> e o IP estático da impressora correspondem.";
"FailKeyChain" = "Falha ao obter a actual definição sem fios do sistema.\nVerifique as definições sem fios e tente configurar novamente.\nSe continuar a falhar, é aconselhável configurar as definições sem fios utilizando um cabo USB.\n\nQuando clica em \"@BROWSE_DLG.OK@\", a configuração irá regressar ao ecrã \"@WSP_SELECT_WIRELESS_SETTING_METHOD.TITLE@\".";
"MOREINFO" = "Mais informações";
"AirPortGuide1" = "Se a impressora estiver ligada à estação base @AIRPORT@ através de um cabo USB, não pode configurar definições sem fios. Clique em \"@COMMON.BUTTON.CANCEL@\" para sair deste programa.";
"AirPortDetail" = "Clique em \"@MOREINFO@\" para mais informações.";
"AirPortDetailTitle" = "Definições sem fios na estação base @AIRPORT@";
"AirPortDetailGuide1" = "A estação base @AIRPORT@ proporciona impressão sem fios através de um cabo USB.\nNão necessita de configurar as definições sem fios se utilizar a impressora neste ambiente.\nApós instalar o controlador da impressora, pode adicionar o controlador da impressora nas Preferências do Sistema e imprimir um documento.";
"AirPortDetailGuide2" = "A impressão sem fios da estação base @AIRPORT@ apenas suporta a funcionalidade de impressão.\nSe a impressora possuir a funcionalidade sem fios, é aconselhável configurar as definições sem fios com este programa para utilizar as funcionalidades de impressão, digitalização fax, etc.";
"ADD.PRINTER" = "Adicionar impressora";
"ADD_GUIDE" = "Clique no botão \"@ADD.PRINTER@\" para seleccionar a impressora e adicioná-la à lista de impressoras.";


//for LENOVO
"WP2P" = "Wireless P2P";
"Wireless" = "Wireless";